.filter_wrapper, .search_filter, .panel_1_clear_text_button, .no_filter_results, .filter_container {
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

.no_filter_results {
  background-color: #fdfbfb;
  box-shadow: inset 0 0 0 1px #f0f0f0, 1px 1px 0 0 rgba(0, 0, 0, 0.2);
  width: 100%;
  flex-flow: row nowrap;
}

.search_filter {
  background-color: #ffffff;
  border-radius: 5px;
  width: 100%;
  box-shadow: inset 0 0 0 2px #7D4199;
  height: 36px;
  line-height: 36px;
}

.no_filter_results_text, .panel_2_search_terms {
  box-sizing: border-box;
}

.panel_2_search_terms {
  padding: 20px 10px;
}

.no_filter_results_text {
  padding: 20px 0 20px 20px;
  width: 200px;
}

.panel_2_search_terms {
  width: calc(100% - 241px);
  overflow: hidden;
}

.no_filter_results {}

.panel_1_clear_text_button {
  cursor: pointer;
  margin-left: auto;
  background-color: #f0f0f0;
  height: 100%;
  width: 40px;
  position: relative;
  justify-content: center;
  align-items: center;
}

.panel_1_clear_text_button:before {
  font-family: icomoon;
  content: "\ea1b";
  content: "\eaaa";
  font-size: 14px;
  color: inherit;
}

.filter_wrapper {
  border-radius: 4px;
  background-color: #f9f9f9;
  box-shadow: inset 0 0 0 1px #f0f0f0, 1px 1px 1px 0px rgba(0, 0, 0, 0.2);
  width: 100%;
  padding: 1em;
  box-sizing: border-box;
  flex-flow: row nowrap;
}

.filter_container {
  width: 90%;
  margin: 40px 0;
  justify-content: start;
  max-width: 1140px;
  display: none;
}

.product_filter {
  width: 220px;
  position: relative;
  margin-bottom: 13px;
}

.search_bg_section {
  width: 100%;
  position: relative;
}

.product_filter:before {
  position: absolute;
  font-size: 16px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  right: 14px;
}

.panel_1_filter_field {
  position: relative;
  width: calc(80% - 200px);
  padding-left: 15px;
  padding-right: 42px;
  height: 35px;
  line-height: 35px;
  box-sizing: border-box;
  box-shadow: inset 0 0 0 1px #989898;
  background-color: #fff;
}

.search_bg_section::after, .panel_1_filter_field::after {
  font-family: icomoon;
  content: "\eb16";
  color: #444;
  position: relative;
  font-size: 16px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  right: 0;
  width: 35px;
  z-index: 9;
  right: 35px;
}
